
/* na */
"Open Directory" = "Apri cartella";

/* na */
"Pasteboard-%d" = "Appunti-%d";

/* na */
"Inspector" = "Impostazioni";

/* na */
"%d of %d" = "%d di %d";

/* na */
"#%d" = "#%d";

/* na */
"(Waiting %.2f seconds)" = "(Attendi %.2f secondi)";

/* na */
"Replay \'%@\'" = "Replay \'%@\'";

/* na */
"Show Inspector..." = "Mostra impostazioni...";

/* na */
"Hide Inspector..." = "Nascondi impostazioni...";

/* na */
"Show Processes..." = "Mostra processi...";

/* na */
"Hide Processes..." = "Nascondi processi...";

/* na */
"Deactivate" = "Disattiva";

/* na */
"Activate" = "Attiva";

/* Tooltip */
"Title:\t\t%@\nSize:\t\t%d x %d\nModified:\t%@\nLocation:\t%@" = "Titolo:\t\t%@\nDimensione:\t\t%d x %d\nData di modifica:\t%@\nPosizione:\t%@";

/* Tooltip+Comment */
"Title:\t\t%@\nSize:\t\t%d x %d\nModified:\t%@\nLocation:\t%@\n\n%@" = "Titolo:\t\t%@\nDimensione:\t\t%d x %d\nData di modifica:\t%@\nPosizione:\t%@\n\n%@";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Annulla";

/* na */
"Name:" = "Nome:";

/* na */
"New State" = "Aggiungi stato";

/* na */
"Set %d" = "Stato %d";
